Subject: Working Group meeting materials summary page

From: "Blake Ramsdell" <[email-masked]>
Date: Thu, 14 Aug 2003 18:19:18 -0700

Did we give up on maintaining the "preliminary and interim materials"
page for the working groups?  I found this a useful resource.

I tried cobbling together my own URL:

http://www.ietf.org/proceedings/03jul/index.html

It doesn't have anything cool on it, but it looks promising -- like the
03mar link looked like before the submission deadline for that meeting
(status about the agenda, minutes and presentation submissions for each
group).

Blake
--
Blake Ramsdell | Brute Squad Labs | http://www.brutesquadlabs.com